Bug 1010654 - Deployment name is read only
Deployment name is read only
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
Unspecified Unspecified
unspecified Severity urgent
: ER4
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
: Regression, TestBlocker
Depends On:
Blocks: 1014047
  Show dependency treegraph
Reported: 2013-09-22 05:42 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-15 11:19:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-223 Major Resolved Deployment name is read only 2015-09-22 07:52 EDT

  None (edit)
Description Jakub Cechacek 2013-09-22 05:42:35 EDT
It is not possible to change deployment name from the default name of file in deployment wizard. Deployment name should not be read only 

Effectively this blocks our test automation.
Comment 1 Jakub Cechacek 2013-09-23 07:30:56 EDT
Affects 6.2.0.ER2 thus the issue is regression against ER1
Comment 2 JBoss JIRA Server 2013-09-30 04:16:56 EDT
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-223 to Resolved
Comment 3 JBoss JIRA Server 2013-09-30 04:16:56 EDT
Harald Pehl <hpehl@redhat.com> made a comment on jira HAL-223

Adding @Key annotation to name attribute
Comment 4 Vladimir Dosoudil 2013-10-01 08:04:49 EDT
Moving back to ASSIGNED (https://docspace.corp.redhat.com/docs/DOC-154626).
There's no PR to eap 6.x github repo https://github.com/jbossas/jboss-eap/
Comment 5 Vladimir Dosoudil 2013-10-01 08:48:46 EDT
The umbrella issue 1014047 is available now.
Comment 9 Jakub Cechacek 2013-10-08 12:09:53 EDT
Verified 6.2.0.ER5

Note You need to log in before you can comment on or make changes to this bug.